#!/bin/bash

if [[ -d local ]];then
        echo "carton's local/ directory detected. Using carton to run zooz.."
        carton exec perl -I lib/ bin/zooz.pl
else
        perl -I lib/ bin/zooz.pl
fi
